# Update the current user

`POST https://backend.estactics.com/api/users/updateCurrentUserProfile`

Changes the profile of the person who owns the API key.

Authentication: `Authorization: Bearer YOUR_API_KEY`.

## Body parameters

- `firstName` (string): First name.
- `lastName` (string): Last name.
- `occupationRole` (string): Job title.
- `country` (string): Country name.
- `gender` (string): Gender.
- `timezone` (string): Time zone.
- `language` (string): Language code.
- `phoneCountryCode` (string): Two-letter country code of the phone number.
- `phoneDialCode` (integer): Dial code without the plus sign.
- `phone` (integer): National phone number, digits only.

## Example request body

```json
{
  "occupationRole": "Sales manager"
}
```
